/* Start Viewport desktop */
#body-content { height:721px; }
#txtBox_109 { top:18px; left:345px; width:614px; height:607px; z-index:102; }
body { background-color:#cfe2f3; }
#imageContainer_110 { top:46px; left:28px; width:272px; height:234px; z-index:105; }
#imageContainer_110 img { margin-top:0px; margin-left:-1px; width:274px; height:234px; }
/* End Viewport desktop */
